<?php
$host = "escuelaporongo.cl";
$usuario = "escuel94"; // Cambia si usas otro usuario
$clave = "vIB]hJw922M2)k";        // Cambia si tienes contraseña
$base_datos = "escuel94_bdb";

$conn = new mysqli($host, $usuario, $clave, $base_datos);

if ($conn->connect_error) {
    die("Conexión fallida: " . $conn->connect_error);
}
?>